@charset "utf-8";
/* CSS Document Keith Markwick August 2009 email:dakeefster@hotmail.co.uk

/* ------------------------------------------------- 
					MAIN STYLES 
------------------------------------------------- */

/* this forces a vert scroll bar */


html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, object, a, img, ul, li , 
table, tr, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-align: left;
	color: #330033;
}

body  {
	font: 100% Arial, Helvetica, sans-serif;
	background-color: white;
	background-repeat: no-repeat;
	background-position: top;
}

h1, h2 {
	font-size: 1.0em;
	padding: 12px 0px 8px 0px;
	text-align: center;
}

h3 {
	text-align: left;
	font-size: 0.9em;
	padding: 6px 0px 6px 5px;
	text-align: left;
}	

h4, h5, h6, p, a {
	font-size: 0.8em;
	padding: 0px 2px 0px 2px;
	text-align: left;
	text-decoration: none;
}

.nopad2 {
	padding: none;
	margin: none;
	border-style: solid;
	border-width: 1x;
	border-color: black;
}

.standard_link {
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: underline;
}

.list {
	font-size: 0.8em;
	margin: 12px 2px 6px 24px;
	text-align: left;
	text-decoration: none;
}

.list li{
	margin: 0px 0px 6px 0px;
}

p {
	padding: 6px 4px 12px 5px;
	line-height: 1.5em;
}

.standard {
	line-height: 1.1em;
}

.hydra {
	padding: 0px 0px 6px 0px;
	line-height: 1.1em;
}

.hydratitle {
	padding: 0px 0px 6px 0px;
}

.hydra_link {
	font-weight: bold;
	text-decoration: underline;
	font-size: 0.9em;
	line-height: 1.1em;
}

.small {
	font-size: 0.6em;
	line-height: 1.2em;
}

.locations {
	padding: 6px 8px 4px 5px;
	border-bottom: 1px solid #62099E;
	text-align: left;
}

table {
	padding-top: 4px;
}

a {
	font-weight: bold;
}

.large {
	font-size: 1.0em;
	text-decoration: underline;
}

a:hover {
	color: #62099E;
}

img {
	margin: 6px 0px 12px 0px;
	float: left;
	border-style: solid;
	border-width: 2px;
	border-color: #62099E;
}

.polecam {
	margin: 6px 0px 24px 28px;
	float: left;
}

.vidlist {
	margin: 4px 0px 12px 2px;
	padding: 0px;
	float: left;
}

.gallery {
	margin: 0px;
	padding: 0px;
	float: left;
}

.headers {
	padding: 0px;
	margin: 6px 24px 24px 0px;
	float: left;
}

.headers_left {
	padding: 0px;
	margin: 6px 24px 24px 12px;
	float: left;
}

.headers_right {
	padding: 0px;
	margin: 6px 0px 24px 0px;
	float: left;
}

.nopad {
	margin: 0px 0px 2px 0px;
	padding: 0px;
	float: left;
	border-style: solid;
	border-width: 2px;
	border-color: #62099E;
}

/* ------------------------------------------------- 
						 DIV STYLES
------------------------------------------------- */

#container	{
	margin: 0 auto; /* auto to centre the page */
	width: 1020px;
}

/* header contains sean russell banner */
#header {
	width: 1020px;
	height: 110px; 
	margin: 10px 0px 10px 0px;
	/* background-color: #eee; */
	/* background-image: url(../images/logo_new.gif); */
}

/* main contains left_col and right_section */
#main {
	width: 1020px;
	height: 660px; 
}

/* left_col contains menu items */
#left_col {
	width: 176px;
	height: 648px; 
	float: left;
	padding: 12px 12px 0px 12px;
	background-image: url(../images/col_bg.gif); 
	margin-right: 10px;
}

/* right section contains centre and right_col */
#right_section {
	width: 810px;
	height: 660px; 
	float: right;
}

/* centre_gallery is the entire size of right_section and is used for gallery pages on site
these pages have no right_col div so no video navigation */
#centre_gallery {
	width: 796px;
	height: 653px; 
	float: left;
	padding: 7px 7px 0px 7px;
	background-image: url(../images/center_gallery_bg.gif);
	overflow: auto;
}

/* centre contains either video or text for page */
#centre {
	width: 576px;
	height: 653px; 
	float: left;
	padding: 7px 7px 0px 7px;
	background-image: url(../images/center_bg.gif); 
	overflow: auto;
}

/* right col contains video and right_col */
#right_col {
	width: 210px;
	height: 646px; 
	float: right;
	padding: 14px 0px 0px 0px;
	background-image: url(../images/col_bg.gif); 
	overflow: scroll;
}

#footer {
	width: 1020px;
	height: 14px; 	
	background-color: #62099E;
	margin-top: 10px;
	padding-bottom: 2px;
}

#vid_player {
	width: 554x;
	height: 313px;
	margin: 46px 0px 0px 4px;
}

#contact_form {
	width: 400px;
	height: 490px;
	margin: 0px 0px 20px 6px;
}

/* nav_container styles */

#nav_container {
	width: 170px;
}

#nav_container ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav_container a {
	display: block;
	padding: 2px 0px 4px 8px;
	margin: 0px 0px 2px 0px;
	color: black;
	width: 168px;
	float: left;
	text-decoration: none;
	text-align: left;
	font-weight: normal; 
	background-color: #D0B0E5;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
}

#nav_container a.lvl2 {
	margin: 0px 0px 2px 16px;
	width: 152px;
}

#nav_container a:hover, #active a{ 
	background-color: #62099E;
	color: #fff;
	font-weight: bold;
}

/* vid_nav_container styles */

#vid_nav_container {
	width: 560px;
	margin: 5px 0px 0px 2px;
}

#vid_nav_container ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#vid_nav_container a {
	display: block;
	padding: 6px 0px 0px 0px;
	margin: 0px 0px 12px 0px;
	color: black;
	width: 138px;
	height: 24px;
	float: left;
	text-decoration: none;
	text-align: center;
	font-weight: normal; 
	background-color: #D0B0E5;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
}

#vid_nav_container a:hover, #active a{ 
	background-color: #62099E;
	color: #fff;
	font-weight: bold;
}

/* polecam_t styles */
#polecam_t {
	width: 556px;
	margin: 8px 0px 12px 2px;
	padding: 0;
}

#polecam_t td{
	margin: 0;
	padding: 0px 0px 4px 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
	text-align: left;
}

#polecam_t tr.header{
	background-color: #D0B0E5;
	font-weight: bold;
	font-size: 1.0em;
}

#polecam_t tr{
	background-color: #F4E6FC;
	font-size: 0.9em;
}

#polecam_t td.td1{
	width: 120px;
}

#polecam_t td.td2{
	width: 240px;
}

#polecam_t td.td3{
	width: 200px;
}

/* image_grid styles */
#image_grid {
	width: 712px; /* 4x 154 pics + 96 right-padding */
	margin: 0px;
	padding: 12px 0px 0px 3px;
	float: left;
}

#image_grid tr{
	padding: 0px;
	margin: 0px;
}

#image_grid td{
	width: 154px;
	padding: 0px 24px 24px 0px;
	margin: 0px;
}

#image_grid_small{
	width: 415px; /* 3x 104 pics + 78 right-padding */
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 25px;
	float: left;
}

#image_grid_small tr{
	padding: 0px;
	margin: 0px;
}

#image_grid_small td{
	width: 104px;
	padding: 0px 24px 24px 0px;
	margin: 0px;
}

/* minicam styles */

#minicam {
	width: 556px;
	margin: 8px 0px 12px 2px;
	padding: 0;
}

#minicam td{
	margin: 0;
	padding: 0px 0px 4px 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
	text-align: left;
}

#minicam tr{
	background-color: #F4E6FC;
	font-size: 0.9em;
}

#minicam tr.header{
	background-color: #D0B0E5;
	font-weight: bold;
	font-size: 1.0em;
	text-align: center;
}

#minicam tr.subheader{
	background-color: #D0B0E5;
	font-weight: bold;
	font-size: 0.9em;
	text-align: center;
}

/* broadcast styles */

#broadcast {
	width: 556px;
	margin: 0px 0px 12px 2px;
	padding: 0;
}

#broadcast td{
	margin: 0;
	padding: 4px 0px 4px 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
	text-align: left;
	font-size: 0.7em;
}

#broadcast tr.header{
	background-color: #D0B0E5;
	font-weight: bold;
}

#broadcast tr{
	background-color: #F4E6FC;
}

#broadcast td.td1{
	width: 200px;
}

#broadcast td.td2{
	width: 80px;
}

#broadcast td.td3{
	width: 140px;
}

#broadcast td.td4{
	width: 154px;
}

/* corporate styles */
#corporate {
	width: 556px;
	margin: 0px 0px 12px 2px;
	padding: 0;
}

#corporate td{
	margin: 0;
	padding: 4px 0px 4px 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
	text-align: left;
	font-size: 0.7em;
}

#corporate tr.header{
	background-color: #D0B0E5;
	font-weight: bold;
}

#corporate tr{
	background-color: #F4E6FC;
}

#corporate td.td1{
	width: 180px;
}

#corporate td.td2{
	width: 140px;
}

#corporate td.td3{
	width: 240px;
}

/* drama styles */

.drama {
	margin: 0px 12px 30px 2px;
	padding: 0;
}

.drama tr{
	margin: 0;
	padding: 0;
}

.drama td{
	margin: 0;
	padding: 4px 0px 4px 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-width:1px;
	border-color: #fff;
	text-align: left;
	font-size: 0.7em;
}

.drama td.header{
	background-color: #D0B0E5;
	font-weight: bold;
}

.drama td.blank {
	background-color: transparent;
	padding: 0px;
}

.drama td.blank2 {
	background-color: transparent;
	padding: 0px 60px 0px 0px;
}

.drama td{
	background-color: #F4E6FC;
}

/* other ID styles */

#header_click {
	background-color: #eee;
	background-image: url(../images/logo_new.gif);
	display:block;
	width: 1020px;
	height: 110px; 
}

#home_image {
	height: 390px;
	width: 540px;
	margin: 12px 0px 18px 12px;
	border: none;
}

#footer_text {
	font-size: 0.7em;
	color: white;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#hydra {
	border: none;
	line-height: 1.2em;
}

/* ------------------------------------------------- 
						 CLASS STYLES
------------------------------------------------- */

.home_text {
	padding: 12px 16px 0px 12px;
	text-align: left;	
	font-size: 1.0em;
}	

.home_text_center {
	padding: 12px 16px 0px 12px;
	text-align: center;	
	font-size: 1.0em;
}	

.section_header {
	text-align: center;
	padding: 0;
	margin: 0;
}

.vidlink {
	padding: 0px 0px 0px 5px;
}	

.vidtext {
	padding: 0px 5px 0px 5px;
}	

.profile {
	text-align: left;
	padding: 2px 0px 8px 5px;
}

.vid_desc {
	text-align: left;
	padding: 20px 0px 8px 15px;
}

.purp {
	color: #62099E;
	font-weight: bold;
	padding: 0px 0px 8px 5px;
}

.double_purp {
	font-weight: bold;
	background-color: #D0B0E5;
	text-align: center;
	padding: 6px 0px 6px 8px;
	margin: 0px 0px 6px 4px;
}

.extra_double_purp {
	font-weight: bold;
	font-size: 1.0em;
	background-color: #D0B0E5;
	text-align: center;
	padding: 40px 0px 40px 8px;
	margin: 0px 0px 6px 4px;
}

